/*     134762 : 타이틀 텍스트      */
.title__134762__ {font-size:0}
.title__134762__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134762__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__134762__.style_top p {padding-top:10px}
.title__134762__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134762__.style_right p {padding-right:14px}
.title__134762__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134762__.style_bottom p {padding-bottom:12px}
.title__134762__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134762__.style_left p {padding-left:14px}
.title__134762__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134762__.style_circle1 p {padding-left:18px}
.title__134762__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134762__.style_circle2 p {padding-left:18px}
.title__134762__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134762__ p {font-size:24px}
	.title__134762__.style_top p:before {width:24px}
	.title__134762__.style_right p:before {height:24px}
	.title__134762__.style_bottom p:before {width:24px}
	.title__134762__.style_left p:before {height:24px}
}

/*     134763 : 장문 텍스트      */
.textarea__134763__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134763__ p {font-size:20px}
}

/*     134773 : 타이틀 텍스트      */
.title__134773__ {font-size:0}
.title__134773__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134773__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__134773__.style_top p {padding-top:10px}
.title__134773__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134773__.style_right p {padding-right:14px}
.title__134773__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134773__.style_bottom p {padding-bottom:12px}
.title__134773__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134773__.style_left p {padding-left:14px}
.title__134773__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134773__.style_circle1 p {padding-left:18px}
.title__134773__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134773__.style_circle2 p {padding-left:18px}
.title__134773__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134773__ p {font-size:24px}
	.title__134773__.style_top p:before {width:24px}
	.title__134773__.style_right p:before {height:24px}
	.title__134773__.style_bottom p:before {width:24px}
	.title__134773__.style_left p:before {height:24px}
}

/*     134774 : 장문 텍스트      */
.textarea__134774__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134774__ p {font-size:20px}
}

/*     134771 : 타이틀 텍스트      */
.title__134771__ {font-size:0}
.title__134771__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134771__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__134771__.style_top p {padding-top:10px}
.title__134771__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134771__.style_right p {padding-right:14px}
.title__134771__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134771__.style_bottom p {padding-bottom:12px}
.title__134771__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134771__.style_left p {padding-left:14px}
.title__134771__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134771__.style_circle1 p {padding-left:18px}
.title__134771__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134771__.style_circle2 p {padding-left:18px}
.title__134771__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134771__ p {font-size:24px}
	.title__134771__.style_top p:before {width:24px}
	.title__134771__.style_right p:before {height:24px}
	.title__134771__.style_bottom p:before {width:24px}
	.title__134771__.style_left p:before {height:24px}
}

/*     134772 : 장문 텍스트      */
.textarea__134772__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134772__ p {font-size:20px}
}

